body { background-color: #fff; color: #333; }

body, p, ol, ul, td {
  font-family: helvetica, arial, sans-serif;
  font-size:   13px;
  line-height: 18px;
}

pre {
  background-color: #eee;
  padding: 10px;
  font-size: 11px;
}

img.inline {
  vertical-align: baseline;
}

a { color: #000; }
a:visited { color: #666; }
a:hover { color: #fff; background-color:#415870; text-decoration: none; }

a img, a img:visited {
  border: none;
}

.account a, .account a:visited {
  padding: 0 3px;
}

.account a.selected, .account a.selected:visited {
  color: #333;
  font-weight: bold;
  text-decoration: none;
}

.account a:hover.selected {
  background-color: transparent;
}

span.tools a:hover {
  background: none;
}

.fieldWithErrors {
  padding: 2px;
  background-color: red;
  display: inline-block;
}

.flash {
  padding: 5px 25px;
  color: #444;
  font-weight: bold;  
}

#notice {
  color: #555;
  border: 1px solid #CCC;
  background: #EEE url(/images/notice_icon_16.png) no-repeat 6px 6px;
}

#warning {
  border: 1px solid #FF6000;
  background: #FFD9BF url(/images/warning_icon_16.png) no-repeat 6px 6px;
}

#error {
  border: 1px solid red;
  background: #FFBFC1 url(/images/error_icon_16.png) no-repeat 6px 6px;
}

#errorExplanation {
  border: 2px solid red;
  margin: 7px;
  padding-bottom: 12px;
  margin-bottom: 20px;
  background-color: #f0f0f0;
}

#errorExplanation h2 {
  text-align: left;
  font-weight: bold;
  font-size: 12px;
  padding: 5px;
  background-color: #c00;
  color: #fff;
}

#errorExplanation p {
  color: #333;
  margin-bottom: 0;
  padding: 5px;
}

#errorExplanation ul li {
  font-size: 12px;
  list-style: square;
}
